CVE-2014-8301

2014-10-16T19:55:00
ID CVE-2014-8301
Type cve
Reporter cve@mitre.org
Modified 2014-10-23T14:10:00

Description

Cross-site scripting (XSS) vulnerability in Splunk Web in Splunk Enterprise 5.0.x before 5.0.10 allows remote attackers to inject arbitrary web script or HTML via the HTTP Referer header.